.navbar {
  min-height: 65px;
  padding: 0 15px 0 15px;

  -webkit-box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
  -moz-box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
  box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
}

.navbar-brand {
  padding: 0 5px;
  height: 65px;
  line-height: 65px;
  width: 150px;
  margin-right: 0px;
}

.navbar-brand img {
    max-height: 100%;
    max-width: 100%;
}

.navbar-toggle {
  margin-top: 23px;
  padding: 9px 10px !important;
}

.navbar-header .navbar-collapse {
    padding: 0 12.5px;
}

.navbar-header div.navbar-collapse ul li a {
    margin-top: 5px;
}

.navbar-header div.navbar-collapse ul li {
    padding: 0 15px;
    text-decoration: none;
    color: black;
    font-size: 1.35em;
    margin-top: 5px;
    height: 60px;
}

.navbar-header div.navbar-collapse ul li:hover {
    text-decoration: none;
    color: black;
    background-color: #F0F8FB;
    margin-top: 0;
    border-top: 5px solid #8A2BE2;
    height: 65px;


    -webkit-box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
    -moz-box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
    box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
}

/*--------------------------------- Media Queries --------------------------------------*/
@media (max-width: 999px){

    .navbar-toggler {
      margin: 30px 0;
    }
    
    .navbar-toggler#toggle {
      margin: 0;
    }
    
    .navbar-header div.navbar-collapse ul {
        padding: 30px 0;
    }

    .navbar-header div.navbar-collapse ul li {
        padding: 0 15px;
        /*height: auto;*/
    }

    .navbar-header div.navbar-collapse ul li:hover {
       background-color: #fefefe;
       /*height: 90px;*/
       border-top: none; 
    }

/*    .navbar-nav > li > a {
        padding-top: 26.5px;
        padding-bottom: 26.5px;
        line-height: 27px;
    }*/

    .navbar-light .navbar-brand {
        color: black;
    }

    .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
        color: black;
    }

    .navbar-light .navbar-nav .nav-link {
        color: black;
    }

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: #8A2BE2 !important;
    }

}

@media only screen and (min-width: 1500px) {
    .navbar-brand {
      width: 150px;
    }
}

@media only screen and (max-width: 1100px) {
    .navbar-brand {
      width: 150px;
    }
}


@media only screen and (max-width: 992px) {
    .navbar-brand {
      width: 150px;
    }

  .navbar-header div.navbar-collapse ul li {
      margin-top: 0;
  }
}

@media only screen and (max-width: 768px) {
    .navbar-brand {
      width: 150px;
    }

  .navbar-header div.navbar-collapse ul li {
      margin-top: 0;
  }
}


@media only screen and (max-width: 576px) {
    .navbar-brand {
      width: 125px;
    }

  .navbar-header div.navbar-collapse ul li {
      margin-top: 0;
  }
}

@media only screen and (max-width: 375px) {
    .navbar-brand {
      width: 125px;
    }

  .navbar-header div.navbar-collapse ul li {
      margin-top: 0;
  }
}

@media only screen and (max-width: 320px) {
    .navbar-brand {
      width: 125px;
    }

  .navbar-header div.navbar-collapse ul li {
      margin-top: 0;
  }
}

